## phpunit-complexity 2.0.2

=== debian/changelog ===
phpunit-complexity (2.0.2-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 18:07:30 +0200

phpunit-complexity (2.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Extend Throwable
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 18:31:47 -0400

phpunit-complexity (2.0.0-1) unstable; urgency=medium

  * Initial release (new php-codecoverage dependency)

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 09:38:33 +0200
