=== debian/control ===
Source: phpunit-complexity
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-parser,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/sebastianbergmann/complexity
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-complexity
Rules-Requires-Root: no

Package: phpunit-complexity
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a library for calculating the complexity of PHP
 code units. It is used by PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
