## phpunit-complexity 2.0.3

=== debian/changelog ===
phpunit-complexity (2.0.3-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:29:37 +0100

phpunit-complexity (2.0.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

  [ David Prévot ]
  * Track version 2
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 22 Dec 2023 13:46:22 +0100
