=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                php-parser,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/complexity
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git -b debian/2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-complexity
 Rules-Requires-Root: no
