## phpunit-complexity 3.0.0

=== debian/changelog ===
phpunit-complexity (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.3
  * Drop support for PHP 7.4
  * Drop support for PHP 8.0
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Ship upstream security notice
  * Update copyright (years and license)
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 01:19:28 +0100
