## phpunit-complexity 3.0.1

=== debian/changelog ===
phpunit-complexity (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not try to process abstract methods
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 01:31:14 +0530
