## phpunit-complexity 4.0.1

=== debian/changelog ===
phpunit-complexity (4.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 4 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:45:50 +0200

phpunit-complexity (4.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:35 +0100

phpunit-complexity (4.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:46:54 +0100

phpunit-complexity (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 16:03:51 +0200

phpunit-complexity (4.0.0-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:27:57 +0100

phpunit-complexity (4.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Declare classes readonly
  * Remove support for PHP-Parser 4
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 12:30:54 +0100

phpunit-complexity (3.2.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement ComplexityCollection::sortByDescendingCyclomaticComplexity()
  * Support nikic/php-parser ^5.0
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 22 Dec 2023 13:40:28 +0100

phpunit-complexity (3.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement ComplexityCollection::mergeWith()
  * Implement Complexity::isFunction() and Complexity::isMethod()
  * Implement ComplexityCollection::isFunction() and
    ComplexityCollection::isMethod()
  * Handle anonymous classes
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 28 Sep 2023 19:20:20 +0200
