=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                php-parser,
                phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/complexity
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git -b debian/2
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git -b debian/4.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-complexity
 Rules-Requires-Root: no
