=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/complexity
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git -b debian/4.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-complexity
-Rules-Requires-Root: no
 
 Package: phpunit-complexity
 Architecture: all
