=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phpunit-complexity
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +8,7 @@
                php-parser,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/complexity
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-complexity.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-complexity
